libqt5svg-private-devel-5.6.1-1-omv2015.0.i586.rpm


Advertisement

Description

libqt5svg-private-devel - Devel files needed to build apps based on QtSvg

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqt5svg-private-devel-5.6.1-1-omv2015.0.i586.rpm
Package name libqt5svg-private-devel
Package version 5.6.1
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 13.29 KB
Installed size 54.76 KB
Devel files needed to build apps based on QtSvg.

Alternatives

Package Version Architecture Repository
libqt5svg-private-devel-5.9.7-1-omv2015.0.i586.rpm 5.9.7 i586 OpenMandriva Main Updates
libqt5svg-private-devel - - -

Requires

Name Value
libqt5svg-devel == 5.6.1

Provides

Name Value
libqt5svg-private-devel == 5.6.1-1:2015.0
qt5-qtsvg-private-devel == 5.6.1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqt5svg-private-devel-5.6.1-1-omv2015.0.i586.rpm
Source Package qt5-qtsvg-5.6.1-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5svg-private-devel rpm package:
    # urpmi libqt5svg-private-devel

Files

Path
/usr/include/qt5/QtSvg/5.6.1/QtSvg/private/qsvgfont_p.h
/usr/include/qt5/QtSvg/5.6.1/QtSvg/private/qsvgfunctions_wince_p.h
/usr/include/qt5/QtSvg/5.6.1/QtSvg/private/qsvggraphics_p.h
/usr/include/qt5/QtSvg/5.6.1/QtSvg/private/qsvghandler_p.h
/usr/include/qt5/QtSvg/5.6.1/QtSvg/private/qsvgnode_p.h
/usr/include/qt5/QtSvg/5.6.1/QtSvg/private/qsvgstructure_p.h
/usr/include/qt5/QtSvg/5.6.1/QtSvg/private/qsvgstyle_p.h
/usr/include/qt5/QtSvg/5.6.1/QtSvg/private/qsvgtinydocument_p.h
/usr/include/qt5/QtSvg/5.6.1/QtSvg/private/qtsvgglobal_p.h
/usr/lib/qt5/mkspecs/modules/qt_lib_svg_private.pri

See Also

Package Description
libqt5svg5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5test-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtTest library
libqt5test5-5.6.1-2-omv2015.0.i586.rpm Qt unit test library
libqt5waylandclient-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on qt5-qtwayland
libqt5waylandclient-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on qt5-qtwayland
libqt5waylandclient5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5waylandcompositor5-5.6.1-1-omv2015.0.i586.rpm Wayland platform QtCompositor module
libqt5webchannel-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on qt5-qtwebchannel
libqt5webchannel-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on qt5-qtwebchannel
libqt5webchannel5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5webkit-devel-5.6.1-1.1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkit-private-devel-5.6.1-1.1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkit5-5.6.1-1.1-omv2015.0.i586.rpm Qt5 Lib
libqt5webkitwidgets-devel-5.6.1-1.1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets-private-devel-5.6.1-1.1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
Advertisement
Advertisement